**Welcome to Mirae WAVE On-line Documentation**

1 Introduction
* [Introduction](1-1-introduction)

2 Installation
* [How to install Mirae WAVE](2-1-installation)
* [How to get sample data](2-2-sample-data)
* [Purchasing a license](2-3-license)

3 Basics of User Interface
* [UI components & terminology](3-1-ui-components)
* [Opening data files (Variables Pane)](3-2-open-data)
* [Viewing data with layers (Layers Pane)](3-3-open-layer)
* [Controlling perspective (Rendering Pane)](3-4-control-perspective)
* [Controlling regional boundaries (Area Pane)](3-5-control-boundary)
* [Undo & Redo (Actions Pane)](3-6-action-history)

4 User Scenarios & Tips
1. [Viewing horizontal temperature distribution](4-1-horizontal-scalar-field)
2. [Viewing vertical temperature distribution](4-2-vertical-scalar-field)
3. [Viewing horizontal wind flow](4-3-horizontal-vector-field)
4. [Viewing vertical wind flow](4-4-vertical-vector-field)
5. [Viewing 3D iso-level surface for jet stream](4-5-isosurface)
5. [Viewing temporal changes of wind flow](4-5-time-series-data)
6. [Saving as images & videos](4-6-saving-images)
7. [Side-by-side comparison using two windows](4-7-multiple-windows)
8. [How to speed up repeated tasks](4-8-speed-up-repetitions)
 
5 Appendices
* [Acknowledgement](5-1-acknowledgement)
